@media screen and (min-width: 780px), (orientation: landscape) and (min-device-height: 780px) {
    .layout-region-checkout-main, .layout-region-checkout-footer {
        float: left;
        box-sizing: border-box;
        width: 70%;
        padding-right: 2em;
    }
    .layout-region-checkout-secondary {
        float: right;
        width: 30%;
    }
}

.layout-region-checkout-secondary {
    background-color: var(--color-gray-050);
    padding: 1.5rem;
    font-size: 0.75rem;
}

.layout-region-checkout-secondary > h3{
    font-size: 0.875rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

/* fieldset#edit-payment-information { display: none; } */
